<section class="oe_container">
    <div class="oe_row oe_spaced">
        <div class="oe_span12">
            <h2 class="oe_slogan">Theme aliment</h2>
        </div>
        <div class="oe_span12 oe_mb32">
            <p class="oe_mt32">Aliment is a Premium Responsive Flectra ecommerce
                theme with extremely customizable admin settings. Suitable for every
                type of store. Great as a starting point for your custom projects.
                This theme includes 16+ additional Flectra modules.</p>
            <p class="oe_mt8">On Home page you can quickly show Bestsellers,
                New, Featured, Latest and Special Products, customizable multi tabs,
                multi rows, grid, slider easily configurable by just drag and drop.
                Compatible with Flectra : 1.x</p>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="#"> <img src="theme-aliment-banner.png">
                </a>
            </div>
        </div>
        <div class="oe_span6">
            <div class="oe_demo oe_picture oe_screenshot">
                <a href="#"> <img src="theme-aliment-banner-2.png">
                </a>
            </div>
        </div>
    </div>
</section>


<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Responsive & Retina Ready</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="crm_sc_06.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">A beautiful website should stay beautiful on
                all devices, let it be computer, tablet or phone.</p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Multi Layout & Multi Color</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Multiple layouts and multiple color, choice is
                yours.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_3.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Multi Language & Currency</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_4.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Speak the language your user wants.</p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Awesome Icon Fonts</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Beautiful Font Awesome Icon Fonts.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_5.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Fully and Easy Customizable</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_6.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">First of it's kind, Design your e-commerce
                store with just drag and drops and no coding required at all.</p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Mega Menu</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Design an attractive menu with all possible
                design elements like images, banners, videos and not just only text.
            </p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot"
                     src="theme-aliment-mega-menu.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Carousel</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot"
                     src="theme-aliment-product-carousel.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Fully configurable products carousel to
                display products dynamically.</p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Mini Carousel</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Make easy to navigate tabs displaying various
                type of products like new arrivals, on sale, etc.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot"
                     src="theme-aliment-product-mini-carousel.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Collapsable Categories</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot"
                     src="theme-aliment-collapsable-categories.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Give your users easy and layered navigation
                with collapsable categories.</p>
        </div>
    </div>
</section>


<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Customizable Footer</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Customize your website footer the way you
                want, add any design component that you wish.</p>
        </div>

        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="theme-aliment-footer.png">
            </div>
        </div>
    </div>
</section>


<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Category Banner</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_13.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Treat your user with great user experience,
                create a unique banner for each of your product category.</p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Brands</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Show the brands that you offer, let your
                visitors see and filter products by.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_7.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Sorting</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_8.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Let your website visitor sort products by
                price, name and relevance. On just a click.</p>
        </div>
    </div>
</section>


<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Price Slider</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Let your website visitor sort products by
                price, name and relevance. On just a click.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_14.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Tags</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_9.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Create and apply custom tags to product and
                let your website visitor search products by tag.</p>
        </div>
    </div>
</section>


<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Feature</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Create and apply custom tags to product and
                let your website visitor search products by tag.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_15.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Multi Image</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_10.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Display multiple images for the product, let
                your website visitor see all the sides / aspects of products.</p>
        </div>
    </div>
</section>

<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Zoom</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Don't let your website visitor miss a smallest
                detail of the product, product zoom helps them see every detail of
                product from it's image.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_11.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Blogs Carousel</h2>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="73lines_sc_16.png">
            </div>
        </div>
        <div class="oe_span6">
            <p class="oe_mt32">Make a dynamic carousel for your blogs
                displaying your blogs in most efficient way was never so easy.</p>
        </div>
    </div>
</section>
<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product Ribbon</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Enchant your products with elegant ribbons
                with new offers like discounts,sale etc.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="theme-aliment-ribbon.png">
            </div>
        </div>
    </div>
</section>

<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="theme-aliment-view-switcher.png">
            </div>
        </div>

        <h2 class="oe_slogan">Product View Switcher</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Look at products with out of ordinary views.
                Scrutinize more advantageously with list and grid views.</p>
        </div>

    </div>
</section>


<section class="oe_container">
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">Product View Limit</h2>
        <div class="oe_span6">
            <p class="oe_mt32">Give your user a choice to view affluent
                number of products.</p>
        </div>
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="theme-aliment-product-limit.png">
            </div>
        </div>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_row oe_spaced">
        <div class="oe_span6">
            <div class="oe_row_img oe_centered">
                <img class="oe_picture oe_screenshot" src="theme-aliment-product-compare.png">
            </div>
        </div>

        <h2 class="oe_slogan">Website Product Comparison</h2>
        <div class="oe_span6">
            <p class="oe_mt32">User Can Add Product in Compare Box from
                'shop' and 'product' Page.</p>
        </div>
    </div>
</section>

<section class="mt32 mb32">
    <div class="container">
        <div class="row oe_spaced">
            <h2 class="oe_slogan text-center mt8 mb8 text-primary">Complete
                Features &amp; Modules</h2>
            <div class="col-md-12">
                <div class="col-md-4 pad0">
                    <div class=" ">
                        <h3>
                            <b>Main Features</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Fully Responsive</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Fully Drag and Drop Based Design</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>40 Building Blocks</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>8 Color &amp; Fonts Combinations</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Multi Language &amp; Currency Support</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Additional Mid Menu on Top</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Fully Customizable Mega Menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Features</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Multiple Carousels</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Sorting</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Category Banner</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Multi Image</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Zoom</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Tags</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Brands</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Blog</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Support &amp; Update</p>
                            </li>
                        </ul>
                    </div>

                    <div class=" ">
                        <h3>
                            <b>Design</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Minimalist &amp; Responsive design</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Flexible Colors</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Flexible Header &amp; Footer Colors</p>
                            </li>
                        </ul>
                    </div>

                    <div class=" ">
                        <h3>
                            <b>Homepage</b>
                        </h3>
                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Fully Design Your Way Page Structure</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Integrated Search</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Full Width Slideshow</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Banner Blocks</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Carousel</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Blog Integrated</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Social Follow Buttons</p>
                            </li>
                        </ul>
                    </div>

                </div>

                <div class="col-md-4 pad0">
                    <div class=" ">
                        <h3>
                            <b>Product Page</b>
                        </h3>
                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Product Comparison</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Support For Multiple Product Images</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Zoom</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Manage Upsell &amp; Related product</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Tabs</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Review</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Social Share product</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Variant Selection</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Tabbed Product Info</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Additional Side Blocks</p>
                            </li>
                        </ul>
                    </div>

                    <div class=" ">
                        <h3>
                            <b>Mega Menu</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Simple &amp; Wide Menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Caterogy in Navbar Menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Multi-column mega menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Multiple custom content blocks</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Custom links in main menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Sticky Menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Custom colors, styles, and backgrounds.</p>
                            </li>
                        </ul>
                    </div>

                    <div class=" ">
                        <h3>
                            <b>Layout</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Boxed and Fullwidth Layout to Select From</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>On/Off Responsive Layout</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Bootstrap grid system utilizes 12 columns</p>
                            </li>
                        </ul>
                    </div>

                    <div class=" ">
                        <h3>
                            <b>Special Features</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Minimalist &amp; Responsive design</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Fully Customizable Design</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Special Modules For Product Features</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Filter Products by Features</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Search Logging and Analytics</p>
                            </li>
                        </ul>
                    </div>

                </div>

                <div class="col-md-4 pad0">
                    <div class=" ">
                        <h3>
                            <b>Included Modules</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Color Pattern Customizer</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Features</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Wishlist</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Sorting</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Carousel</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Price Filter</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Tags</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Multi Image</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Image Zoom</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Category Banner</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Category Carousel</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Brand Carousel</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Recently Viewed Products Carousel</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Blog Carousel</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Mega Menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Mid Header</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Language Switcher</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product View Switcher</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product View Limit</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Ribbon</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Category Menu</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Comparison</p>
                            </li>
                        </ul>
                    </div>

                    <div class=" ">
                        <h3>
                            <b>Category Page</b>
                        </h3>

                        <ul>
                            <li style="list-style-type: inherit;">
                                <p>Collapsible Accordion for Categories</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Additional Top and Bottom Blocks</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Fully Customizable Category Banner</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Filter by Attributes</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Add to Cart</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Filter By Tags</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Filter By Features</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Filter By Price</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Sort By Price / Arrival / Name</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product View Switcher</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product View Limit</p>
                            </li>
                            <li style="list-style-type: inherit;">
                                <p>Product Ribbon</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section class="oe_container oe_dark">
    <div class="oe_mt16 oe_mb16">
        <h2 class="oe_slogan">Need Any Help?</h2>
    </div>
    <div class="oe_slogan">
        <a class="btn btn-primary btn-lg mt8"
           style="color: #FFFFFF !important;" href="mailto:support@73lines.com"><i
                class="fa fa-envelope"></i> Email </a> <a
            class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
            href="https://www.73lines.com/page/website.contactus"><i
            class="fa fa-phone"></i> Contact Us </a> <a
            class="btn btn-primary btn-lg mt8" style="color: #FFFFFF !important;"
            href="https://www.73lines.com/page/website.contactus"><i
            class="fa fa-check-square"></i> Request Customization </a> <a
            class="mt8 btn btn-primary btn-lg"
            style="margin-right: 7px; color: #FFFFFF !important;"
            href="https://www.73lines.com/page/return-and-refund-policy"> <i
            class="fa fa-share-square" style="color: #FFFFFF !important;"></i>
        Returns and Refunds Policy
    </a>
    </div>
</section>